Skip to content

Delete a unit conversion

delete
https://api.mercadoe.com/v1/products/unit-conversions/{convId}

Deletes asynchronously the unit conversion identified by convId, together with the product measurement-unit conversion derived from it. Returns 202 with a correlationId; the final result is delivered through the integration.result webhook.

Request

Headers

X-ME-CORRELATION-ID
string
Internal client code to be identified in the webhook. It can be, for example, a product code in your ERP, an order number, etc.

Path Parameters

convId
int32
required
ME - Identifier for the unit conversion.

Responses

202
400
404
Accepted

Body

application/json
correlationId
string
Internal client code to be identified in the webhook. For example, it can be a product code in your ERP, an order number, etc.
Credentials
shell